.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
	font-family: 'Myriad Pro', sans-serif!important; 
}

body,
button,
input,
select,
textarea {
	font-family: 'Myriad Pro', sans-serif!important;
}

body, header#site-header, footer#site-footer, section{
	overflow-x:hidden;
}

h2{
	font-size:2.5rem!important;
}

h2::after {
	content: "";
	border-bottom: 5px solid #2f1c53;
	display: block;
	width: 10%;
}

h2 {
	color: #2f1c53;
	position: relative;
	text-transform: uppercase;
	margin-bottom:3rem;
	font-weight:800;
	letter-spacing:2px;
}

h3{
	font-size:2rem!important;
}

h4{
	line-height:1;
}

p{
	font-size:16px!important;
	text-align:justify;
}

@media(max-width:550px){
	p{
		font-size:13px!important;
	}


}

li{
	font-size:16px;
}
.wrapper{
	padding:0 12%;
}

@media(max-width:1200px){
	.wrapper{
		padding:0 10%;
	}
}

section{
	padding:2rem 0;
}

section.full-width{
	padding:0;
}

article{
	padding:1rem 0 0!important;
}

.grey-bg{
	background:#e6e6e6;
}

.pink-bg{
	background:#e2d2d5;
}

.widget{
	margin-top:1rem;
}

p.grey-text {
	font-size: 14px!important;
	color: grey;
	letter-spacing: 0.6px;
	line-height:1;
}

.bold{
	font-weight:800;
}



/*HEADER*/
.header-navigation-wrapper a{
	color:white;
}

.header-menus{
	width:80%;
	background: rgb(43,26,78);
	background: linear-gradient(90deg, rgba(43,26,78,1) 0%, rgba(76,42,118,1) 100%);
	padding-left:12%;
}
@media(max-width:1200px){
	.header-menus{
		padding-left:7%;
	}
}

@media(max-width:1030px){
	.header-menus{
		padding-left:5%;
	}
}

.quick-menu{
	width:30%;
	background:#800000;

	position:relative;
}


nav.quick-menu ul.header-menus-quick{
	z-index:11;
}

nav.quick-menu::after {
	content: "";
	border-bottom: 50px solid #800000;
	display: block;
	position: absolute;
	bottom: -10px;
	left: -23px;
	transform: skewX(20deg);
	width: 110%;
	z-index: 10;
}

.top-logos{
	padding-top:10px;
	padding-bottom:10px;
}
.top-logos .polsky-logo{
	margin-left:1rem;
}
.top-logos img{
	max-width:140px;
}

.menu a{
	font-size:15px;
}

@media(max-width:1100px) and (min-width:1000px){
	.menu a{
		font-size:15px;
	}
}

.menu a::before{
	content:"+";
	padding-right:3px;
}

.dropdown.menu>li>a {
	padding: .7rem 0.5rem;
}

.search-form{
	background:white;
	padding:0 5% 0 0;
}
.search-submit{
	background:none!important;
}
.search-submit i{
	color:#800000;
}

.widget.widget_search{
	width:50%;
	float:right;
	margin-top:1rem;
}

#search-form-1{
	border:none;
	padding:10px 0px 15px 25px;
}

input#search-form-1::placeholder{
	color:grey;
	font-size:14px;
	opacity:0.9;
}

@media(max-width:999px){
	.widget.widget_search{
		display:none;
	}

	.nav-toggle .toggle-inner{
		padding-top:0;
	}

	.nav-toggle .toggle-icon{
		height: 2rem;
		width: 2.6rem;
	}
	.top-logos .cell.small-10{
		width:85%!important;
	}
}

.menu-modal .menu-item a{
	color:white;
}

.menu-modal a::before{
	content:"+";
	padding-right:15px;
}

.menu-modal .widget.widget_search{
	width:100%;
}

.menu-modal li{
	border:none;
}

.menu-modal-inner{
	background: linear-gradient(0deg, rgba(41,25,78,1) 0%, rgba(91,53,128,1) 100%);
}

.modal-menu a:focus, .modal-menu a:hover, .modal-menu li.current-menu-item > .ancestor-wrapper > a, .modal-menu li.current_page_ancestor > .ancestor-wrapper > a{
	text-decoration:none;
}

.modal-menu > li > a, .modal-menu > li > .ancestor-wrapper > a{
	font-weight:100;
}

.menu-modal .widget_search .search-field{
	padding:40px 60px;
	border:none;
}

.modal-menu a{
	padding:2rem 2.5rem!important;
}

#site-header.mobile-effect{
	z-index:99;
	opacity:0.1;
}

.menu-modal.active{
	z-index:98;
}
button.close-nav-toggle{
	padding:2rem 0;
	opacity:0;
}

@media(min-width:1000px){
	nav.quick-menu-mobile{
		display:none;
	}
}

@media(max-width:999px){

	.quick-menu-mobile {
		width: 100%;
		background: rgb(43,26,78);
		background: linear-gradient(90deg, rgba(43,26,78,1) 0%, rgba(76,42,118,1) 100%);
	}
	.quick-menu-mobile li{
		z-index:11;
		width:85%;
		text-align:right;
	}
	.quick-menu-mobile li a{
		color:white;
	}

	nav.quick-menu-mobile::after {
		content: "";
		border-bottom: 50px solid #800000;
		display: block;
		position: absolute;
		bottom: 72px;
		right:-8px;
		transform: skewX(20deg);
		width: 30%;
		z-index: 10;
	}
	.nav-toggle{
		top:50px;
		z-index:999;
	}
}

@media(max-width:800px){
	nav.quick-menu-mobile::after{
		width:35%;
	}
}

@media(max-width:640px){
	nav.quick-menu-mobile::after{
		width:40%;
	}
}
@media(max-width:500px){
	nav.quick-menu-mobile::after{
		bottom:55px;
	}
}

@media(max-width:1300px){
	.quick-menu{
		width:20%
	}
}

@media(max-width:1150px){
	.quick-menu{
		width:15%;
	}
	.header-menus{
		width:85%;
	}
	nav.quick-menu::after{
		left:-10px;
	}
}


/*Footer*/
#site-footer{
	background:#e6e6e6;
	position:relative;
}

#site-footer h3 {
	text-transform: uppercase;
	font-size: 20px!important;
	color: #4e2a84;
	font-weight: 800;
}

#site-footer h4 {
	font-size: 18px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 600;
	margin-bottom:0;
}

.footer-number{
	line-height:0;
}

.grey-text.copyright{
	margin-bottom:0;
}

#site-footer p.grey-text {
	font-size: 14px!important;
	color: grey;
	letter-spacing: 0.6px;
	line-height:1;
}

#site-footer .footer-number h4, #site-footer .footer-number p{
	display:inline-block;
}

#site-footer a.footer-link, #site-footer a.footer-link:hover, #site-footer a.footer-link:focus {
	font-size: 18px;
	color: black;
	font-weight: 600;
	text-decoration: none;
}
footer#site-footer::before {
	content: "";
	border-bottom: 20px solid #4e2a84;
	display: block;
	position: absolute;
	top: 0px;
	left: 0;
	width: 80%;
	z-index: 10;
}
footer#site-footer::after {
	content: "";
	border-bottom: 20px solid #800000;
	display: block;
	position: absolute;
	top: 0px;
	right: 0;
	transform: skewX(20deg);
	width: 30%;
	z-index: 10;
}

/*Front page*/

.fp-purple{
	margin-bottom:3rem;
}

.fp-uni-image{
	position:relative;
	background-size: cover;
	height: 18rem;
	background-position: bottom;
}

@media(max-width:1024px){
	.fp-uni-image{
		height:24rem;
	}
}




.fp-uni-image.cuhk .image-caption p{
	color:#4e2a84;
}

.fp-uni-image.polsky .image-caption p{
	color:#800000;
}

.cuhk .image-caption{
	background:#c8c4d0;
	opacity:0.9;
	padding:10px 20px;
}
.polsky .image-caption{
	background:#dec4c8;
	opacity:0.9;
	padding:10px 20px;
}

.image-caption p{
	margin-bottom:0;
}

.cuhk .image-caption p{
	color:#2f1c53;
}


.polsky .image-caption p{
	color:#79242f;
}

.image-caption p.bold{
	font-weight:800;
	font-size:18px!important;
}

.card-red-corner {
	background: rgb(41,25,78);
	background: linear-gradient(90deg, rgba(41,25,78,1) 0%, rgba(91,53,128,1) 100%);
	color: white;
	position: relative;
}


.card-red-corner::after {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	border-color: transparent;
	border-style: solid;
}
.information.card-red-corner::before {
	content: "";
	background: url(/wp-content/uploads/2020/01/Boader_shadow.png);
	height: 40%;
	width: 25%;
	display: block;
	position: absolute;
	top: -30px;
	right: -18px;
	background-repeat: no-repeat;
	background-size: 110%;
}
/*
.features.card-red-corner::before {
content: "";
background: url(/wp-content/uploads/2020/01/Boader_shadow.png);
height: 100%;
width: 100%;
display: block;
position: absolute;
top: -28px;
right: -208px;
background-repeat: no-repeat;
background-size: 30%;
}
*/
.card-red-corner::after {
	border-width: 1em; 
	border-right-color: #6d2025; 
	border-top-color: #6d2025; 
}

.information.card-red-corner{
	padding:2rem;
	position:absolute;
	right:100px;
	bottom:-80px;
	width:25rem;
}

@media(max-width:1200px){
	.information.card-red-corner{
		padding:1rem 2rem;
		right:100px;

	}
	.information.card-red-corner h3{
		font-size:1.5rem!important;
	}

	.information.card-red-corner p{
		line-height:1.2;
	}
}

@media(min-width:1300px) and (max-width:1449px){
	.information.card-red-corner{

		right:150px;

	}
}

@media(min-width:1450px){
	.information.card-red-corner {
		position: absolute;
		right: 250px;
		bottom: -50px;

	}
}

@media(min-width:1700px){
	.information.card-red-corner {
		position: absolute;
		right: 330px;		
	}
}

.information.card-red-corner h3{
	width:95%;
	line-height:1.2;
	text-transform:uppercase;
	letter-spacing: 1.5px;
	font-weight: 700;
}

.information.card-red-corner a{
	color: white;
	border: 1px solid white;
	padding: 10px 25px;
	font-size: 18px;
}

@media(max-width:1023px){
	.information.card-red-corner{
		position:relative;
		right:0;
		bottom:0;
		width:30rem;
	}
	.information.card-red-corner::before{
		top:-40px;
		right:-30px;
	}
}


.fp-transition{
	position:relative;
	overflow:hidden;
}

.transition{
	position:relative;
	overflow:inherit;
	margin-bottom:3rem;
}
/*
.cell.medium-8.fp-transition::before {
content: "";
display: block;
width: 25%;
height: 100%;
background-color: #800000;
opacity: 0.6;
transform: skewX(25deg);
position: absolute;
right: -20px;
}
*/

.card-faculties{
	height:16rem;
	background-size:cover;
	background-position:center;
	position:relative;
	margin:0 1rem;
	border:none;
}

a.card.card-faculties:after {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	border-color: transparent;
	border-style: solid;
	border-width: 0.6em;
	border-right-color: white;
	border-top-color: white;
}

.meta-box {
	position: absolute;
	bottom: 0;
	background: rgba(78,42,132,0.5);
	color: white;
	height: 6rem;
	padding: 0 10px;
	width: 100%;
}
ul.slick-dots {
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;

}
.slick-dots li {
	position: relative;
	display: inline-block;
	height: 20px;
	margin: 0 5px;
	padding: 0;
	cursor: pointer;
}

.slick-dots li button {
	font-size: 0;
	line-height: 0;
	display: block;
	width: 100%;
	height: 10px;
	padding: 5px;
	cursor: pointer;
	color: transparent;
	border: 0;
	outline: none;
	background: rgba(101, 102, 106, 0.2);
	border-radius:10px;
}
.slick-dots .slick-active button {
	background-color: #4e2a84;
}

.faculty-button{
	text-align:center;
}

.faculty-button a.button {
	background: none;
	color: #4e2a84;
	border: 1.3px solid #4e2a84;
	letter-spacing: 2px;
}

.curriculum h3{
	text-align:center;
	position:relative;
	margin-bottom:1rem;
	color:#765a85;
}

.curriculum.panel-widget-style h3{
	font-size:1.6rem!important;
	font-weight:800;
	letter-spacing:1px;
}

.curriculum h3::before{
	content: "";
	border-bottom: 5px solid black;
	width: 100%;
	position: absolute;
	bottom: -7px;
	margin: 0 auto;
	display: block;
	padding-top: 20px;
}
.curriculum h3::after {
	border-bottom: 13px solid;
	border-radius: 10px;
	content: "";
	position: absolute;
	bottom: -11px;
	height: 10px;
	margin: 0 auto;
	right: 50%;
	width: 13px;
}
.curriculum .curr1 h3::before{
	border-color:#c7c8c9;
}
.curriculum .curr2 h3::before{
	border-color:#9d9fa1;
}
.curriculum .curr3 h3::before{
	border-color:#808083;
}
.curriculum .curr1 h3::after{
	border-color:#807bb9;
}
.curriculum .curr2 h3::after{
	border-color:#765a85;
}
.curriculum .curr3 h3::after{
	border-color:#522d80;
}

.curriculum h4{
	padding:15px;
	text-align:center;
	color:white;
	font-style:italic;
}

.curriculum .curr1 h4{
	background:#807bb9;
}
.curriculum .curr2 h4{
	background:#765a85;
}
.curriculum .curr3 h4{
	background:#522d80;
}

.curriculum p{
	background:#e6e6e6;
	height:8rem;
	padding:10px 15px;
	color:#4e2a84;
}
.home .curr-content {
	background: #e6e6e6 !important;
}

.curriculum .curr-content{
	background:white;
	height:25rem;
	margin-bottom:1rem;
	padding:10px 15px;
}
@media(min-width:1024px){
	.home .curr1, .home .curr2, .home .curr3{
		width:33.3%!important;
		margin-left:0!important;
		margin-right:0!important;
	}
}

@media(min-width:781px){
	#pgc-162-2-0, #pgc-162-2-1, #pgc-162-2-2{
		width:33.333%!important;
	}

}

.curr1>div, .curr2>div{
	border-right:5px solid #f2f2f2;
}

.curriculum .curr-content h5 {
	font-weight: 600;
	color: #4e2a84;
	letter-spacing: 1px;
}

.curr-content li{
	margin:0!important;
	font-size:18px;
	color:grey;
	display:inline-flex;
}
.curr-content ul{
	list-style-type:none;
}
.curr-content li::before{
	content:"/";
	padding:0 5px;
	color:grey;
}
@media(min-width:1200px){
	.key-modules img{
		margin-left:22px;
	}
}
.key-modules img{
	max-width:6rem;

}
@media(max-width:500px){
	.key-modules img{
		max-width:4.5rem;
	}
}

.key-modules p{
	text-align:center;
}

.key-modules-icon{
	width: 13%;
	display: inline-block;
	text-align: center;
	vertical-align: top;
}

@media(max-width:1000px){
	.key-modules-icon{
		width:23%;
	}
	.key-modules-icon.row2{
		width:32%;
	}
}




.faculty-archive .faculty-container{
	display:inline-block;
}

.faculty-archive .meta-box{
	background: rgb(42,23,78);
	background: linear-gradient(90deg, rgba(42,23,78,1) 0%, rgba(90,53,130,1) 100%);  
	height:4.5rem;
	width:100%;
	padding-top:5px;
}
@media(max-width:500px){
	.faculty-archive .meta-box{
		height:5.7rem;
	}
}

.faculty-archive h6{
	line-height:1;
	margin-bottom:0;
}
p.meta-title{
	text-transform:uppercase;
	font-size:12px!important;
	color:darkgrey;
	text-align:left;
}

.meta-box h6{
	font-weight:800;
}

.faculty-archive p.meta-title{
	font-size:12px!important;
	margin-bottom:0;
	text-transform:none;
	line-height:1;
	text-align:left!important;
}

.facultiesModal{
	top:200px!important;
	padding:0;
	width:900px;
}

.facultiesModal p.meta-title{
	color:grey;
	margin-bottom:0;
	letter-spacing:1px;
}

.facultiesModal .faculty-image{
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.facultiesModal ul{
	list-style-type:none;
}

.facultiesModal li{
	line-height:1.2;
	font-size:20px!important;
	color:grey;
}

.facultiesModal li::before{
	content:"/";
	padding:0 5px;
	color:grey;
}
.facultiesModal .faculty-content{
	padding:2rem;
	min-height:400px;
}
.facultiesModal .faculty-content h2{
	margin-bottom:1rem;
}

a.button {
	background: none;
	color: #4e2a84;
	border: 1.3px solid #4e2a84;
	letter-spacing: 2px;
}

button.close-button{
	background:none;
	font-size:1em;
}

.contact-box{
	padding:1rem 3rem;
}

.contact-box h2{
	font-size:1.2rem!important;
	margin-bottom:1rem;
}

.contact-box h4{
	font-size:1.15rem!important;
}

.contact-box .contact h4, .contact-box .contact p{
	display:inline-block;
}

.tp-icons {
	width: 15%;
	display: inline-block;
	text-align: center;
	margin-bottom: 2rem;
	vertical-align: top;
	margin: 0 15px;
	font-size:1.2rem;
}

.tp-icons img{
	max-width:6rem;
	display:block;
	margin-left:20px;
}

@media(max-width:500px){
	.tp-icons img{
		margin-left:0;
	}
}

.tp-icons p{
	line-height:1;
}

.textwidget h2{
	margin-bottom:1rem;
	font-size:1.8rem!important;
}

@media(max-width:500px){
	.text-widget h2{
		font-size:1.2!important;
	}
}


div#pgc-158-1-0{position:relative;}
div#pgc-158-1-0::before {
	content: "";
	background: #e6e6e6;
	width: 100.2vw;
	position: absolute;
	left: -16%;
	height: 100%;
	z-index: -1;
}


div#curriculum-timeline {
	position: relative;
}

#curriculum-timeline::before {
	content: "";
	background: #e2d2d5;
	width: 99.3vw;
	position: absolute;
	left: -16%;
	height: 100%;
	z-index: -1;
}

@media(max-width:1200px){
	div#pgc-158-1-0::before {
		content: "";
		background: #e6e6e6;
		width: 100.4vw;
		position: absolute;
		left: -13%;
		height: 100%;
		z-index: -1;
	}
	#curriculum-timeline::before {
		content: "";
		background: #e2d2d5;
		width: 99vw;
		position: absolute;
		left: -13%;
		height: 100%;
		z-index: -1;
	}
}

div#pg-158-2{
	margin-bottom:0;
}

p.features.card-red-corner {
	margin-top: -2rem;
	width: 90%;
	height: 8rem;
	padding: 1rem;
}

.about-us .logos{
	max-width:10rem;
}

.about-us.grey-bg{
	padding:1.5rem 1rem;
	margin-bottom:2rem;
	position:relative;
	line-height:1;
}

.about-us.polsky.grey-bg::after {
	content: "";
	background: url(/wp-content/uploads/2020/01/Chicago-scaled.jpg);
	display: block;
	position: absolute;
	right: -390px;
	bottom: -20px;
	background-size: cover;
	width: 25rem;
	height: 20rem;
	background-position: bottom;
}

.about-us.cuhk.grey-bg::after {
	content: "";
	background: url(/wp-content/uploads/2020/01/CUHK-scaled.jpg);
	display: block;
	position: absolute;
	right: -390px;
	bottom: -20px;
	background-size: cover;
	width: 25rem;
	height: 20rem;
	background-position: bottom;
}

.about-us p{
	margin-bottom:0;
}

.about-us a, .about-us a:hover, .about-us a:focus{
	color:#800000;
	text-decoration:underline;
}

.faculties-inner li{
	font-size:18px;
	margin-top:0;
}

ol{
	font-size:16px;
}

.widget li {
	margin: 1rem 0 0 0;
}

.slick.faculties-mobile{
	text-align: -webkit-center;
}

@media(max-width:1023px){
	.slick.faculties-desktop{
		display:none;
	}

}

@media(min-width:1024px){
	.slick-faculties-mobile{
		display:none;
	}

}

@media(max-width:799px){

	.slick.banner-desktop{
		display:none;
	}
}

@media(min-width:800px){

	.slick.banner-mobile{
		display:none;
	}
}

.slick button.slick-arrow:after {
	font-family: 'Font Awesome 5 Free';
	text-shadow: 0 4px 4px rgba(34,34,34,.25)
}

.slick-prev {
	left: -25px;
}

.slick-prev:after {
	content: "\f0d9"
}

.slick-next {
	right: -25px;
}

.slick-next:after {
	content: "\f0da"
}

.slick button.slick-arrow{
	position:absolute;
	top:50%;
	background:none;
	color:grey;
	font-size:3rem;
}

.slick button.slick-arrow:hover,
.slick button.slick-arrow:focus{
	text-decoration:none;
}

@media(max-width:640px){
	.information.card-red-corner {
		width: 20rem;
	}
	.information.card-red-corner::before {
		top: -27px;
		right: -17px;
		width:30%;
	}
}
@media(max-width:550px){
	.home .faculty-container {
		width:unset!important;
	}
	.slick .card{
		width:180px!important;
	}
}
@media(max-width:500px){


	.fp-uni-image{
		height:16rem;
	}

	.top-logos img {
		max-width: 90px;
	}
}
@media(max-width:1130px) and (min-width:780px){
	p.features.card-red-corner{
		font-size:14px!important;
	}

}

@media(max-width:450px){

	.slick .card{
		width:150px!important;
	}
	.information.card-red-corner::before {
		top: -30px;
		right: -20px;
		width: 40%;
	}
}

@media(max-width:780px){
	#pg-158-0, #pg-162-0{
		flex-direction: column-reverse!important;
	}

	.tp-icons{
		width:25%;
	}

	.tp-group{
		text-align:center;
	}
}

@media(max-width:1140px){
	.faculty-archive .faculty-container{
		width:24%!important;
	}
}

@media(max-width:1000px){
	.faculty-archive .faculty-container{
		width:32%!important;
	}
}

@media(max-width:700px){
	.faculty-archive .faculty-container{
		width:48%!important;
	}
}

@media(max-width:930px){
	.facultiesModal{
		width:500px;
		top:100px!important;
	}
	.facultiesModal .faculty-image{
		height:500px;
		width:100%;
	}
	.facultiesModal .faculty-content{
		width:100%;
	}
}

@media(max-width:1130px){
	.curriculum .curr-content{
		height:30rem;
	}

	.curriculum .curr-content li{
		font-size:16px;
	}

	.curriculum h4{
		height:5rem;
	}
}
@media(max-width:960px){
	.curriculum h4{
		font-size:1.2rem;
	}
}

@media(max-width:850px){
	.curriculum .curr-content{
		height:36rem;
	}
}

@media(max-width:780px){
	div#pgc-162-1-0::before, #curriculum-timeline::before{
		left:-15%;
		height:100%;
	}
	.curriculum .curr-content{
		height:21rem;
	}
}
@media (max-width: 450px){
	.curriculum .curr1 .curr-content {
		height: 30rem;
	}
}


@media(max-width:1100px){
	.about-us.polsky.grey-bg{
		height:45rem;
		width:75%;
	}
	.about-us.cuhk.grey-bg{
		height:57rem;
	}
	.about-us.polsky.grey-bg::after{
		right:-200px;
	}
	.about-us.cuhk.grey-bg::after{
		right:-200px;
	}
}

@media(max-width:850px){
	.about-us.polsky.grey-bg, .about-us.cuhk.grey-bg{
		width:100%;
	}
	.about-us.polsky.grey-bg::after, .about-us.cuhk.grey-bg::after{
		right:20px;
	}
}

@media(max-width:680px){
	.about-us.polsky.grey-bg{
		height:52rem;
	}
	.about-us.cuhk.grey-bg{
		height:65rem;
	}
}

@media(max-width:550px){
	.about-us.polsky.grey-bg::after, .about-us.cuhk.grey-bg::after {

		width:20rem;
		height:15rem;
	}
}

p.mission.card-red-corner{
	padding:25px;
	height:10rem;
}

@media(max-width:960px) and (min-width:781px){
	p.mission.card-red-corner{
		height:13rem;
	}
}

@media(max-width:640px){
	.contact-box{
		padding:1rem;
		margin-bottom:1rem;
	}
}

.menu-widget .widget.widget_search{
	display:block;
	float:none;
}

@media(max-width:500px){
	nav.quick-menu-mobile::after{
		width:45%;
		border-bottom:40px solid #800000;
	}

	.quick-menu-mobile li a{
		line-height:0.5;
	}
}

@media(max-width:450px){
	.information.card-red-corner {
		width: 16rem;
	}
	.information.card-red-corner h3 {
		line-height: 1;
		letter-spacing: 1px;
		font-size: 1.2rem!important;
	}
	.information.card-red-corner p {
		line-height: 1.2;
		font-size: 14px!important;
	}
	.information.card-red-corner a {
		color: white;
		border: 1px solid white;
		padding: 8px 15px;
		font-size: 16px;
	}

	p.meta-title {
		text-transform: uppercase;
		font-size: 10px!important;
		color: darkgrey;
	}
	.meta-box h6 {
		font-size: 1rem;
	}
	nav.quick-menu-mobile::after{
		width:50%;

	}
}

.page-id-162 h2{
	font-size:2.5rem!important;
}

.page-id-735 .textwidget .grey-bg, .page-id-735 .textwidget .pink-bg{
	padding:20px;
	margin-bottom:2rem;
}

#next-button{
	text-align:center;
}

#next-button .button:focus, #next-button .button:hover{
	background-color:#4e2a84;
	color:white;
}
body.page-id-158 .core #pg-158-4 {
	margin-bottom: 20px;
}
table.t1, table.t2 {
	margin-top: 1rem;
}
body.page-id-735 .pink-bg p {
	margin-bottom: 0px;
}
.curr-content h6 {
	margin-left: 1.5rem;
}

.menu .menu-home-icon a::before {content: '';}
.menu .menu-home-icon a{font-size:13px;}

table.t1, table.t2{
	border:none;
}

table .r1, table .r2{
	color: #2c1b4f;
}
table .r1{
	width:30%;
	padding:20px;
	text-align:center;
	border:1px solid #4e2a84;
	font-size:1.3rem;
	letter-spacing:.5px;
}
table .r2{
	padding:0 50px;
	font-size: 1.5rem;
}

@media(max-width:1230px){
	table .r2{
		padding:30px 50px;
	}
}

table .r2 a.button{
	float:right;
	margin:0;
}
table .r2 a.button:hover{
	background:#2c1b4f;
	color:white;
}
table .r2 a.button::before {
	font-family: "Font Awesome 5 Free";
	content: "\f073";
	padding-right: 10px;
	font-size: 1rem;
}

@media(max-width:768px){
	table .r2 a.button{
		font-size:.8rem;
	}
}

.facultiesModal235{
	background-position:65%;
}

.facultiesModal248{
	background-position:85%;
}



@media(max-width:1024px){
	.home .curr-content li{
		display:flex;
	}
}

@media(max-width:580px){
	.home .curr1 .curr-content{
		height:25rem;
	}

	table .r1, table .r2{
		font-size:1rem;
	}



	.tp-icons{
		font-size:0.8rem;
	}
}

@media(max-width:700px){
	table .r1{
		width:45%;
		padding:0;
	}
}
@media(max-width:500px){

	table .r1{
		width:35%;
		padding:0;
	}
	table .r2 {
		padding: 20px;
	}
}


@media(max-width:380px){
	.home .curr1 .curr-content{
		height:28rem;
	}
	.tp-icons{
		font-size:0.65rem;
	}
}

@media(max-width:639px){
	.facultiesModal{
		margin:0 auto;
		height:85%;
		min-height:80%;
	}
	.facultiesModal .faculty-image{
		height:400px;
		background-position-y: 20%;
	}
}

@media(max-width:550px){
	.faculty-archive .faculty-container {
		width: 70%!important;
		margin: 0px 15%!important;
	}
	.facultiesModal{
		width:320px;
		min-height:75%;
		height:75%;
		overflow-y:scroll;
	}
	.facultiesModal .faculty-content h2 {
		font-size: 1.8rem!important;
		letter-spacing: 1px;
	}
}

@media(max-width:800px){
	.faculty-archive .meta-box {
		height: 5.5rem;
	}
}

.r2 p.grey-text{
	width:max-content;
	display:inline-block;
}
@media(max-width:768px){
	.partners a{
		width:49%!important;
		display:inline-block;
	}
}

@media(min-width:768px){
	.partners a{
		width:24%;
		display:inline-block;
	}
}

.case-studies-post {
	margin-bottom: 10rem;
	padding: 15px 120px 15px 30px;
}

img.case-studies-logo {
	max-width: 10rem;
	margin: 30px;
}

.cs-thumbnail-container{
	position:relative;
}
p.case-studies-thumbnail {
	width: 300px;
	height: 300px;
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	right: 30%;
	bottom: 20px;
}


@media(min-width:1600px){
	.case-studies-post {
		margin-bottom: 10rem;
		padding: 15px 150px 15px 30px;
	}
	p.case-studies-thumbnail {
		right: 55%;
	}	
}

@media(max-width:1024px){
	.case-studies-post{
		height:40rem;
		width:80%!important;
	}
	.cs-thumbnail-container{
		width:20%!important;
	}
}

@media(max-width:900px){
	.case-studies-post{
		height:46rem;
	}
}
@media(max-width:730px){
	.case-studies-post{
		height:50rem;
		padding:15px 30px;
	}
	h2{
		font-size:1.6rem!important;
	}
}

@media(max-width:600px){
	.case-studies-post{
		height:47rem;
		width:95%!important;
	}
	.cs-thumbnail-container{
		width:5%!important;
	}
}

@media(max-width:500px){
	p.case-studies-thumbnail{
		width:200px;
		height:200px;
	}
}

@media(max-width:350px){
	.case-studies-post h3{
		font-size:1.5rem!important;
	}
}

.faq h2{
	font-size:2.5rem!important;
}

.faq h2::after{
	width:5%;
}

.faq h3{
	color:#2f1c53;
	text-transform:uppercase;
	font-weight:800;
}

.faq .accordion-title {
	border: none;
	border-bottom: 1px solid #e6e6e6;
	font-weight: 800;
	font-size: 1rem;
	color: black;
}

.faq .accordion-title::focus, .faq .accordion-title::hover{
	color:black;
}

.faq .accordion-title:focus{
	background:none;
}

.faq .accordion-content{
	border:none;
	border-bottom:1px solid #e6e6e6;
}

.faq .accordion-item.is-active .accordion-title{
	border-bottom:none;
}

p.case-studies-thumbnails {
	width: 200px;
	height: 200px;
	background-size: cover;
}

.case-studies-content{
	padding:20px;
}

.case-studies-content h2{
	margin-bottom:1rem;
	font-size:1.4rem!important;
}

.case-studies-content h3{
	font-size:1.2rem!important;
	font-weight:800;
}

.case-studies-content ul{
	list-style:none;
}
.case-studies-content li::before{
	content:"/";
	padding:0 5px;
	color:grey;
}
.case-studies-content li{
	display:inline-flex;
}

.case-studies-content a{
	color:#800000;
}

@media(min-width:1200px){
	.case-studies-reveal{
		width:800px;
		max-width:unset;

	}
	p.case-studies-thumbnails {
		width: 250px;
		height: 250px;
	}
}

@media(max-width:650px){
	.case-studies-reveal{
		width:450px;
		margin: 0 auto;
	}

	p.case-studies-thumbnails {
		width: 300px;
		height: 300px;
		margin: 0 auto;
	}
	.reveal-overlay{
		padding:80px 0;
	}
}

@media(max-width:480px){
	p.case-studies-thumbnails {
		width: 200px;
		height: 200px;
	}
	.reveal-overlay{
		padding:40px 0;
	}
	.case-studies-reveal{
		width:320px;
	}
	#wpadminbar{
		position:fixed;
	}
}

.button:focus, .button:hover{
	background:none;
	color:#4e2a84;
}

#panel-162-1-0-0 h3 {
	font-style: italic;
	text-decoration: underline;
}

.search.search-results article {
	padding: 0rem 0 0!important;
	margin-top: -5rem;
}

.search.search-results .archive-header{
	padding:0rem;
}


